<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
	<f:layout name="Module" />

	<f:section name="Content">

		<f:flashMessages />

		<f:render partial="Log/Filter" arguments="{_all}" />
		<f:render partial="Log/List" arguments="{_all}" />
	</f:section>
</html>
